> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Portfolio Withdrawal Power

> Returns the nominal quantity of a given asset that can be withdrawn based on holdings and current portfolio equity.

### Supported Products

* Portfolio Margin
* Trade Finance


## OpenAPI

````yaml GET /v1/portfolios/{portfolio_id}/withdrawal_power
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/portfolios/{portfolio_id}/withdrawal_power:
    get:
      tags:
        - Financing
      summary: Get Portfolio Withdrawal Power
      description: >-
        Returns the nominal quantity of a given asset that can be withdrawn
        based on holdings and current portfolio equity.
      operationId: PrimeRESTAPI_GetWithdrawalPower
      parameters:
        - name: portfolio_id
          in: path
          description: The unique ID of the portfolio
          required: true
          schema:
            type: string
        - name: symbol
          in: query
          description: The currency symbol
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.GetWithdrawalPowerResponse
components:
  schemas:
    coinbase.public_rest_api.GetWithdrawalPowerResponse:
      type: object
      properties:
        withdrawal_power:
          $ref: '#/components/schemas/coinbase.public_rest_api.WithdrawalPower'
    coinbase.public_rest_api.WithdrawalPower:
      type: object
      properties:
        symbol:
          type: string
          description: The currency symbol
          example: BTC
        amount:
          type: string
          description: Withdrawal power
          example: '2.84882377'

````